question

Upvotes
Accepted
1 0 0 0

Hi, I got this mail "Mandatory Product Upgrade: Action Required by July 31, 2021" and I want to verify that the c++ "rfa8.0.0.L1.linux" will still work after July 31. thanks.

Hi, I got this mail "Mandatory Product Upgrade: Action Required by July 31, 2021" and I want to verify that the c++ "rfa8.0.0.L1.linux" will still work after July 31. thanks

treprfarfa-api
icon clock
10 |1500

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Upvote
Accepted
24.7k 86 10 22

Hi @gshimron

Applications built with rfa8.0.0.L1.linux will not stop functioning after July 31.

However, the following applies:

Older RFA versions will not be supported (including emergency/blocker issues). Publishing code that references “Thomson Reuters” will result in a claim of trademark infringement against Refinitiv.

• All fixes will be done on the newly rebranded version.

• Customers can continue to use an unsupported old version. NOT RECOMMENDED.

Therefore if you were to discover a bug/issue in rfa8.0.0.L1.linux, we would only provide a fix in a newer version of RFA - which would require you to rebuild and test your application using the newer 8.2x or future version. If this would delay your ability to deploy a fix, we recommend you upgrade to the newer version before July 31.


icon clock
10 |1500

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.

Upvotes
1 0 0 0

thanks @umer.nalla

icon clock
10 |1500

Up to 2 attachments (including images) can be used with a maximum of 512.0 KiB each and 1.0 MiB total.